ul.nav.buttons {
	margin:			0;
	padding:		0;
	list-style:		none;	
}

ul.nav.buttons li a {
	display:		block;
	height:			81px;
	
	background:		#0d3980;
	
	text-align:		center;
	color:			#FFF;
}

ul.nav.buttons li a span.title {	
	display:		block;
	padding:		20px 0 0 0;
	
	font-size:		18px;
	font-weight:	bold;
}

ul.nav.buttons li a em {
	display:		block;
	padding:		0;
	font-size:		12px;
	font-style:		normal;
}